//bridge-file-version: #3
{
	"format_version": "1.16.100",
	"minecraft:feature_rules": {
		"description": {
			"identifier": "v360:infected_vegetation_patch",
			"places_feature": "v360:infected_vegetation_patch"
		},
		"conditions": {
			"placement_pass": "first_pass",
			"minecraft:biome_filter": {
				"test": "has_biome_tag",
				"operator": "==",
				"value": "mooshroom_island"
			}
		},
		"distribution": {
			"iterations": 50,
			"x": {
				"extent": [
					0,
					16
				],
				"distribution": "uniform"
			},
			"y": {
				"extent": [
					-64,
					63
				],
				"distribution": "uniform"
			},
			"z": {
				"extent": [
					0,
					16
				],
				"distribution": "uniform"
			}
		}
	}
}